cuda_device: True

data:
  data_bucket: '/gong-hmi'
  data_folder: 'to-ml-temp-gong'
#  index_range: [0, 3200]
  normalisation: 3500.0

net: 
  name:  'HighResNet_RPRC'
  upscale_factor: 4
  n_frames: 1

loss:
  name: 'SSIMLoss'
  window_size: 32
  coeff_ssim: 0.0001

learning_rate: 0.0001
beta1: 0.5
batch_size: 256
is_gradient: True
nepochs: 20
comment: 'GONG_SSIM_RPRC'


